﻿var app_name = 'Kalculatgor NWDR';
var app_ver = 'Ver. 2.80R00 GER (2018/07/13)';
var app_reqspec = 'System Anforderungen: Windows 10 / 8.1 / 7, Microsoft Edge / Internet Explorer 11, mind. 1GB RAM';
var app_dst = 'de';

var s_note_cap = 'Hinweis';
var s_note_txt1 = '<ul>' +
    '<li>Die Berechnung des Ziels wird ND400 Ver 6.00 oder höher / NV300 Ver 2.20 oder höher.</li>' +
    '<br>' +
    '<li>' +
    '<span class="note_txt_style sTextCaution">' +
    'Berechnungsergebnisse dieses Werkzeugs sind Schätzwerte, die auf einer Bewertung unter bestimmten Bedingungen basieren, und es können Unterschiede in Abhängigkeit von den zu fotografierenden Objekten usw. auftreten.<br>' +
    'Es ist notwendig, die folgenden Inhalte zu beachten und das System mit ausreichend Platz für Festplattenkapazität zu entwerfen und einzurichten.' +
    '</span>' +
    '<ul>' +
    '<li type="circle">Das Videokomprimierungsverfahren wie H.264 kann den Bitratenwert überschreiten, der entsprechend der Bedingung des Objekts eingestellt ist.</li>' +
    '<li type="circle">Es kann den eingestellten Bitratenwert an Orten mit vielen Passagieren, Objekten mit viel Bewegung, Plätzen mit komplizierten Mustern im Hintergrund und so weiter überschreiten.</li>' +
    '<li type="circle">Im Fall von 1 fps wird in Bezug auf den Mechanismus der Bilderzeugung (I-Frame Interval) der berechnete Wert mit größerer Marge als der angegebene Wert angegeben.</li>' +
    '<li type="circle">Wenn die Kamera beim Einrichten des Rekorders nicht mit dem Netzwerk verbunden ist, können die Kameraeinstellungen nicht aktualisiert werden, und es besteht die Möglichkeit, dass sie abhängig von den vorhandenen Einstellungen der Kamera mit einer höheren Bitrate als der Berechnung aufgezeichnet wird. Und, Sie können nicht in der Lage sein, die Anzahl der Tage der Annahme zu erfassen.<br>(Sei vorsichtig beim Lesen von Einstellinformationen von einem anderen Recorder)</li>' +
    '</ul>' +
    '</li>' +
    '<li>Bildraten bei MPEG-4 und H.264 basieren auf dem eingestellten I-Frame Intervall. Ein kürzer eingestelltes Intervall als der Standardwert kann zu einer geringeren Bildrate führen.</li>' +
    '<li>Die Bitrate von den Kameras hängt ab von den Objekteigenschaften und den Netzwerkgegebenheiten.</li>' +
    '</ul>';
var s_note_txt2 = '<ul>' +
    '<li>JPEG-Dateigröße und empfohlene Bitrate von H.264 / MPEG-4 würde abhängig von der Leistung der einzelnen Kameras variieren. Daher können die Aufnahmetagen sogar an der gleichen Aufnahmebedingungen abweichen.</li>' +
    '</ul>';
var s_note_txt3 = '<ul>' +
    '<li>Um einen Strom von hoher Bitrate in der ND400 aufnehmen (Mehr als 6 Mbps), Sie benötigen, um die Auflösungsmodus zu 4K mit Ver 5.00 oder höher eingestellt. Bitte überprüfen Sie die Support-Informationen für die Website.</li>' +
    '<li>ND400 (Ver 4.30 oder höher) und NV300 (Ver 1.10 oder höher) unterstützt 360-Grad-Mikrofon Netzwerk-Audio-Überwachung (WV-SMR10).</li>' +
    '</ul>';

var s_note_addtxt1 = 'Anzeige wird angepasst bei jeder Änderung wie z.B. ';
var s_note_addtxt2 = 'anzahl der Streams';
var s_note_addtxt3 = ' (Ist das nicht eine physische Anzahl der Kameras, die Anzahl der Ströme / ch zu Rekordzahl) oder den Videoparametern.';
var s_tblheader_reccondition = 'Aufnahmebedingungen';
var s_cam_fps_max = 'Max ';
var s_cam_bitrate_mbps = 'Mbps';
var s_cam_bitrate_kbps = 'kbps';
var s_cam_fps = 'fps';
var s_cam_fps_none = '< 1fps';

var s_cam_kb = 'KB';
var s_mark_notice = '(*)';
var s_mark_support_sf = '(SF)';
var s_mark_support_fq = '(FQ)';
var s_mark_support_nq = '(NQ)';

var s_space = '   ';
var s_separator = '__';

var s_tblheader_compkind_h264 = 'Typ';
var s_tblheader_camnum_h264 = 'Nr.';
var s_tblheader_cammodel_h264 = 'Modellnummer';
var s_tblheader_reso_h264 = 'Auflösung';
var s_tblheader_scanmode_h264 = 'Abtastmodus';
var s_tblheader_priority_h264 = 'Prioritätsmodus / Qualität';
var s_tblheader_quality_h264 = 'Qualität / Aufnahme (fps)';
var s_tblheader_bitrate_h264 = 'Bitrate pro Kamera';

var s_compkind_h264 = 'H.264';

var s_cammodel_h264_01 = 'i-PRO SmartHD';
var s_cammodel_h264_02 = 'i-PRO SmartHD(FullHD)';
var s_cammodel_h264_03 = 'NP502/NW502S';
var s_cammodel_h264_04 = 'GXE500';
var s_cammodel_h264_05 = 'BB-HCM7**';
var s_cammodel_h264_06 = 'SF4**/SW4**';
var s_cammodel_h264_07 = 'GXE100';
var s_cammodel_h264_08 = 'S**63*/S**53*/S**13*';
var s_cammodel_h264_09 = 'S**61*/S**31*/S**11*';
var s_cammodel_h264_10 = 'SF4**/SW4**+SMR10';
var s_cammodel_h264_11 = 'SF*48*(4K)';
var s_cammodel_h264_12 = 'SF*48*(4K)+SMR10';
var s_cammodel_h264_13 = 'S**78*(4K)';
var s_cammodel_h264_14 = 'S6*3*/S2*3*/S1*3*/X6*3*';
var s_cammodel_h264_15 = 'S6*1*/S2*1*/S1*1*/X6*1*';
var s_cammodel_h264_16 = 'V2*3*/V1*3*';
var s_cammodel_h264_17 = 'V6*3*';
var s_cammodel_h264_18 = 'V1*7*';
var s_cammodel_h264_19 = 'S4*5*';
var s_cammodel_h264_20 = 'X4*7*';
var s_cammodel_h264_21 = 'S2*5*/S1*5*';

var s_camscan_h264_00 = '--';
var s_camscan_h264_01 = '1.3M';
var s_camscan_h264_02 = '2M';
var s_camscan_h264_03 = '3M';
var s_camscan_h264_04 = '1M';
var s_camscan_h264_05 = 'zwei-Modus';
var s_camscan_h264_06 = 'VGA(4)';
var s_camscan_h264_07 = '1.3M(60fps)';
var s_camscan_h264_08 = '2M(60fps)';
var s_camscan_h264_09 = '9M(FE)';
var s_camscan_h264_10 = '4M(FE)';
var s_camscan_h264_11 = 'DP/P';
var s_camscan_h264_12 = '8M(FE+DP/P)';
var s_camscan_h264_13 = '4M(FE+DP/P)';
var s_camscan_h264_14 = '8M(FE+4PTZ)';
var s_camscan_h264_15 = '4M(FE+4PTZ)';
var s_camscan_h264_16 = '4fach-Streams';
var s_camscan_h264_17 = '4PTZ/1PTZ';
var s_camscan_h264_18 = '12M';
var s_camscan_h264_19 = '8M(30fps)';
var s_camscan_h264_20 = '8M(15fps)';
var s_camscan_h264_21 = '5M';
var s_camscan_h264_22 = '4M';
var s_camscan_h264_23 = 'Cropping';
var s_camscan_h264_24 = 'FE';
var s_camscan_h264_25 = 'FE+DP/P';
var s_camscan_h264_26 = 'FE+4PTZ';
var s_camscan_h264_27 = 'DP';
var s_camscan_h264_28 = 'P';
var s_camscan_h264_29 = '4:3';
var s_camscan_h264_30 = '16:9';

var s_camreso_h264_01 = 'SXVGA';
var s_camreso_h264_02 = 'VGA';
var s_camreso_h264_03 = 'QVGA';
var s_camreso_h264_04 = 'FHD';
var s_camreso_h264_05 = 'HD';
var s_camreso_h264_06 = 'HVGAW';
var s_camreso_h264_07 = '180P';
var s_camreso_h264_08 = 'SVGA';
var s_camreso_h264_09 = 'QXGA';
var s_camreso_h264_10 = 'UXGA';
var s_camreso_h264_11 = '400x300';
var s_camreso_h264_12 = 'QQVGA';
var s_camreso_h264_13 = '160x90';
var s_camreso_h264_14 = 'WQHD';
var s_camreso_h264_15 = '2992x2992';
var s_camreso_h264_16 = '2816x2816';
var s_camreso_h264_17 = '2048x2048';
var s_camreso_h264_18 = '1280x1280';
var s_camreso_h264_19 = '640x640';
var s_camreso_h264_20 = '320x320';
var s_camreso_h264_21 = '2560x1920';
var s_camreso_h264_22 = '4000x3000';
var s_camreso_h264_23 = '3840x2160';
var s_camreso_h264_24 = '2560x1440';
var s_camreso_h264_25 = '2192x2192';
var s_camreso_h264_26 = 'UXGA';
var s_camreso_h264_27 = '3072x2304';
var s_camreso_h264_28 = '3072x1728';

var s_camprio_H264_00 = '--';
var s_camprio_h264_01 = 'Bitrate';
var s_camprio_h264_02 = 'Bildrate';
var s_camprio_h264_03 = 'AdvancedVBR[groß]';
var s_camprio_h264_04 = 'AdvancedVBR[middle]';
var s_camprio_h264_05 = 'AdvancedVBR[niedrig]';
var s_camprio_h264_06 = 'CBR';

var s_camqual_h264_00 = '--';
var s_camqual_h264_01 = 'Fine (SF)';
var s_camqual_h264_02 = 'Normal (FQ)';
var s_camqual_h264_03 = 'Low (NQ)';

var s_compkind_jpeg = 'JPEG';

var s_cammodel_jpeg_01 = 'i-PRO SmartHD';
var s_cammodel_jpeg_02 = 'i-PRO SmartHD(FullHD)';
var s_cammodel_jpeg_03 = 'NP502/NW502S';
var s_cammodel_jpeg_04 = 'GXE500/GXE100';
var s_cammodel_jpeg_05 = 'NP304/NF302';
var s_cammodel_jpeg_06 = 'NP1000';
var s_cammodel_jpeg_07 = 'Andere i-PROs';
var s_cammodel_jpeg_08 = 'BB-HCM7**';
var s_cammodel_jpeg_09 = 'BB-HCM5**/3**/1**';
var s_cammodel_jpeg_10 = 'SF4**/SW4**';
var s_cammodel_jpeg_11 = 'S**63*/S**53*/S**13*';
var s_cammodel_jpeg_12 = 'S**61*/S**31*/S**11*';
var s_cammodel_jpeg_13 = 'SF*48*(4K)';
var s_cammodel_jpeg_14 = 'S**78*(4K)';
var s_cammodel_jpeg_15 = 'S6*3*/S2*3*/S1*3*/X6*3*';
var s_cammodel_jpeg_16 = 'S6*1*/S2*1*/S1*1*/X6*1*';
var s_cammodel_jpeg_17 = 'V2*3*/V1*3*';
var s_cammodel_jpeg_18 = 'V6*3*';
var s_cammodel_jpeg_19 = 'V1*7*';
var s_cammodel_jpeg_20 = 'S4*5*';
var s_cammodel_jpeg_21 = 'X4*7*';
var s_cammodel_jpeg_22 = 'S2*5*/S1*5*';

var s_camreso_jpeg_01 = s_camreso_h264_01;
var s_camreso_jpeg_02 = s_camreso_h264_02;
var s_camreso_jpeg_03 = s_camreso_h264_03;
var s_camreso_jpeg_04 = s_camreso_h264_04;
var s_camreso_jpeg_05 = s_camreso_h264_05;
var s_camreso_jpeg_06 = s_camreso_h264_06;
var s_camreso_jpeg_07 = s_camreso_h264_07;
var s_camreso_jpeg_08 = s_camreso_h264_08;
var s_camreso_jpeg_09 = s_camreso_h264_09;
var s_camreso_jpeg_10 = s_camreso_h264_10;
var s_camreso_jpeg_11 = s_camreso_h264_11;
var s_camreso_jpeg_12 = s_camreso_h264_12;
var s_camreso_jpeg_13 = s_camreso_h264_13;
var s_camreso_jpeg_14 = s_camreso_h264_14;
var s_camreso_jpeg_15 = s_camreso_h264_15;
var s_camreso_jpeg_16 = s_camreso_h264_16;
var s_camreso_jpeg_17 = s_camreso_h264_17;
var s_camreso_jpeg_18 = s_camreso_h264_18;
var s_camreso_jpeg_19 = s_camreso_h264_19;
var s_camreso_jpeg_20 = s_camreso_h264_20;
var s_camreso_jpeg_21 = s_camreso_h264_21;
var s_camreso_jpeg_22 = s_camreso_h264_22;
var s_camreso_jpeg_23 = s_camreso_h264_23;
var s_camreso_jpeg_24 = s_camreso_h264_24;
var s_camreso_jpeg_25 = s_camreso_h264_25;
var s_camreso_jpeg_26 = s_camreso_h264_26;
var s_camreso_jpeg_27 = s_camreso_h264_27;
var s_camreso_jpeg_28 = s_camreso_h264_28;

var s_camscan_jpeg_00 = s_camscan_h264_00;
var s_camscan_jpeg_01 = s_camscan_h264_01;
var s_camscan_jpeg_02 = s_camscan_h264_02;
var s_camscan_jpeg_03 = s_camscan_h264_03;
var s_camscan_jpeg_04 = 'Full Scan';
var s_camscan_jpeg_05 = s_camscan_h264_04;
var s_camscan_jpeg_06 = s_camscan_h264_05;
var s_camscan_jpeg_07 = s_camscan_h264_09;
var s_camscan_jpeg_08 = s_camscan_h264_10;
var s_camscan_jpeg_09 = s_camscan_h264_11;
var s_camscan_jpeg_10 = s_camscan_h264_12;
var s_camscan_jpeg_11 = s_camscan_h264_13;
var s_camscan_jpeg_12 = s_camscan_h264_14;
var s_camscan_jpeg_13 = s_camscan_h264_15;
var s_camscan_jpeg_14 = s_camscan_h264_17;
var s_camscan_jpeg_15 = s_camscan_h264_18;
var s_camscan_jpeg_16 = s_camscan_h264_19;
var s_camscan_jpeg_17 = s_camscan_h264_20;
var s_camscan_jpeg_18 = s_camscan_h264_21;
var s_camscan_jpeg_19 = s_camscan_h264_22;
var s_camscan_jpeg_20 = s_camscan_h264_23;
var s_camscan_jpeg_21 = s_camscan_h264_24;
var s_camscan_jpeg_22 = s_camscan_h264_25;
var s_camscan_jpeg_23 = s_camscan_h264_26;
var s_camscan_jpeg_24 = s_camscan_h264_29;
var s_camscan_jpeg_25 = s_camscan_h264_30;

var s_camqual_jpeg_00 = '0';
var s_camqual_jpeg_01 = '1';
var s_camqual_jpeg_02 = '2';
var s_camqual_jpeg_03 = '3';
var s_camqual_jpeg_04 = '4';
var s_camqual_jpeg_05 = '5';
var s_camqual_jpeg_06 = '6';
var s_camqual_jpeg_07 = '7';
var s_camqual_jpeg_08 = '8';
var s_camqual_jpeg_09 = '9';
var s_camqual_jpeg_10 = 'Fine';
var s_camqual_jpeg_11 = 'Normal';
var s_camqual_jpeg_12 = 'Low';

var s_compkind_mpeg4 = 'MPEG-4';

var s_cammodel_mpeg4_01 = 'i-PRO SmartHD';
var s_cammodel_mpeg4_02 = 'NP502/NW502S';
var s_cammodel_mpeg4_03 = 'GXE500';
var s_cammodel_mpeg4_04 = 'NP304/NF302';
var s_cammodel_mpeg4_05 = 'NP1000';
var s_cammodel_mpeg4_06 = 'Andere i-PROs';
var s_cammodel_mpeg4_07 = 'BB-HCM7**';

var s_camscan_mpeg4_00 = s_camscan_h264_00;
var s_camscan_mpeg4_01 = s_camscan_h264_01;
var s_camscan_mpeg4_02 = s_camscan_h264_03;
var s_camscan_mpeg4_03 = s_camscan_jpeg_04;

var s_camreso_mpeg4_01 = s_camreso_h264_02;
var s_camreso_mpeg4_02 = s_camreso_h264_03;

var s_camprio_mpeg4_00 = s_camprio_H264_00;
var s_camprio_mpeg4_01 = s_camprio_h264_01;

var s_camqual_mpeg4_00 = s_camqual_h264_00;
var s_camqual_mpeg4_01 = s_camqual_h264_01;
var s_camqual_mpeg4_02 = s_camqual_h264_02;
var s_camqual_mpeg4_03 = s_camqual_h264_03;

var s_compkind_face = 'H.264<br />(Gesichtserkennung)';
var s_cammodel_face_01 = 'Siehe Tipp';
var s_camreso_face_01 = s_camreso_h264_01;
var s_camqual_face_01 = 'SF';

var s_td_RecTime = 'Aufnahmedauer';
var s_txtTimeHour = 'Stunde(n) pro Tag';
var s_txtDays = 'Tag(e)';

var s_td_HDDInfo = 'HDD';
var s_Lst_HDDCapa = 'Kapazität';
var s_lst_RAID = 'RAID';
var sel_raid_str = new Array('Single', 'RAID1', 'RAID5', 'RAID6', 'DUAL');
var sel_hdd_unit = 'TB';

var s_td_VMDAudio = 'VMD/Audio';
var s_ck_VMDInfo = 'VMD Info.';
var s_ck_Audio = 'Audio';
var STR_LABELNOTICE1 = ' * Einstellung aller Kameras';

var s_td_ResultTitle = 'Ergebnis';

var s_td_theoryValue = 'Theoretisches<br />Ergebnis';
var s_td_theoryTotalBitRate = 'Gesamtbitrate (Mbps)';
var s_td_theoryCapasity = 'Kapazität (TB)';

var OUTPUTNOTICE = 'Hinweis bezüglich des Ergebnisses dieses Kalkulators';

var s_td_NV300 = 'NV300';
var s_td_NV300_Name1 = 'WJ-NV300';
var s_td_NV300_Name2 = '';
var s_td_NV300_Name3 = '';
var s_td_NV300_Name4 = '';
var s_td_NVE30 = 'WJ-NVE30';

var s_td_ND400 = 'ND400';
var s_td_ND400_name = 'WJ-ND400';
var s_td_ND400_nameNorm = 'Auflösungsmodus:Normal';
var s_td_ND400_nameSpec = 'Auflösungsmodus:4K';
var s_td_HDE400_name = 'WJ-HDE400';

var s_td_HDDnum = 'HDD';
var s_td_ExtHDDnum = 'HDD';
var s_td_TotalCapa = 'Kapazität (TB)';
var s_td_TotalElePower = 'Watt (W)';
var s_td_totalU = 'Gesamthöhe (U)';
var s_td_U = 'U';

var s_print_detail = 'Für Detailanzeige ankreuzen';

var s_table_nv300_title = 'Gerätekonfiguration NV300';
var s_table_nd400_title = 'Gerätekonfiguration ND400';

var s_detail_MainUnit = 'Haupt\nEinheit';
var s_detail_model = '';
var s_detail_license = '';
var s_detail_hde = 'Erweiterungseinheit';
var s_detail_hdd = 'HDD';
var s_detail_exthdd = 'HDD';
var s_detail_camera = 'Gesamtzahl<br />der Streams';
var s_detail_items = 'Artikel von Streams';
var s_detail_h264 = 'Kameras H.264';
var s_detail_jpeg = 'Kameras JPEG';
var s_detail_mpeg4 = 'Kameras MPEG-4';
var s_detail_face = 'Gesichtserkennung<br />Kamera';
var s_detail_cam1 = '[1]';
var s_detail_cam2 = '[2]';
var s_detail_cam3 = '[3]';
var s_detail_cam4 = '[4]';
var s_detail_360mic = 'Netzwerkmikrofon';

var s_detail_totalbitrate = 'Bitrate (Mbps)';
var s_detail_totaldata = 'Datenumfang (TB)';
var s_detail_jpegtotalfps = 'Bildwiederholfrequenz<br />JPEG';

var s_print_label01 = 'Taste anklicken für Ausgabe in Textdatei. <br />' +
    'Kopieren Sie den Text in Ihr Dokument.';
var s_print_title = 'Textdateiausgabe';

var s_switch_on = 'An';
var s_switch_off = 'Aus';

var POPUP_CAMNUM = '<ul>' +
    '<li>Geben Sie die Anzahl der Streams ein. Jedoch, wenn Sie die  Mehrfachstrom<br>von 360-Grad-Netzwerkkamera oder Netzwerk-Video-Encoder aufgezeichnet<br>werden sollen, geben Sie bitte die Anzahl der aufgenommenen Strom / CH.</li><br>' +
    '(Beispiel 1) VGA Quad Ströme von 360-Grad-Netzwerkkamera<br> für nur ein Strom Aufnahme: Geben Sie [1]<br>4 Strom zu erfassen alle: Geben Sie [4]<br><br>' +
    '(Beispiel 2) Zwei-Modus der 360-Grad-Netzwerkkamera<br>Fisheys Stream-Aufnahme: Geben Sie [1]<br>(Spezifikationen des Rekorders, 4PTZ wird nicht aufgezeichnet)<br><br>' +
    '(Beispiel 3) Netzwerk-Video-Encoder (GXE500)<br>CH1 Aufnehmen: Geben Sie [1]<br>CH1 - 4, um alle: Geben Sie [4]<br><br>' +
    '<li>Für Feld, das 360-Grad-Mikrofon-Netzwerk-Modell (WV-SMR10) verbunden sind, geben Sie bitte eine Menge als eine Reihe von Kamera und Mikrofon. Dieser Rechner zählt Menge als zwei einzelne Geräte (Kamera und Mikrofon) automatisch eingegeben.</li>' +
    '</ul>';

var POPUP_MODEL = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">Modellnummer</td><td style="background-color: #acf">Kameranamen</td></tr>' +
    '<tr><td>S6*3*/S2*3*/S1*3*/X6*3*</td><td>WV-S6*3*, WV-S2*3*, WV-S1*3*, WV-X6*3*</td></tr>' +
    '<tr><td>S6*1*/S2*1*/S1*1*/X6*1*</td><td>WV-S6*1*, WV-S2*1*, WV-S1*1*, WV-X6*1*</td></tr>' +
    '<tr><td>S2*5*/S1*5*</td><td>WV-S2*5*, WV-S1*5*</td></tr>' +
    '<tr><td>X4*7*</td><td>WV-X4*7*</td></tr>' +
    '<tr><td>S4*5*</td><td>WV-S4*5*</td></tr>' +
    '<tr><td>V2*3*/V1*3*</td><td>WV-V2*3*, WV-V1*3*</td></tr>' +
    '<tr><td>V6*3*</td><td>WV-V6*3*</td></tr>' +
    '<tr><td>V1*7*</td><td>WV-V1*7*</td></tr>' +
    '<tr><td>S**78*(4K)</td><td>WV-SFV781L, WV-SPV781L</td></tr>' +
    '<tr><td>S**63*/S**53*/S**13*</td><td>WV-SUD638, WV-SF*631, WV-SP*631<br />WV-SP*531, WV-SFN53*, WV-SFV53*,  WV-SFR53*<br />WV-SPW53*, WV-SFN130, WV-SFV130</td></tr>' +
    '<tr><td>S**61*/S**31*/S**11*</td><td>WV-SFN611, WV-SFR611, WV-SFV611, WV-SPN611<br />WV-SPW611, WV-SFN31*, WV-SFR31*, WV-SFV31*<br />WV-SPN31*, WV-SPW31*, WV-SFN110, WV-SFV110</td></tr>' +
    '<tr><td>SF*48*(4K)</td><td>WV-SFN480, WV-SFV481 </td></tr>' +
    '<tr><td>SF*48*(4K)+SMR10</td><td>WV-SFN480+WV-SMR10,  WV-SFV481+WV-SMR10</td></tr>' +
    '<tr><td>SF4**/SW4**</td><td>WV-SF4**, WV-SW4**</td></tr>' +
    '<tr><td>SF4**/SW4**+SMR10</td><td>WV-SF4**+WV-SMR10, WV-SW4**+WV-SMR10</td></tr>' +
    '<tr><td>i-PRO SmartHD (FullHD)</td><td>WV-SC387, WV-SW397, WV-SP50*, WV-SC5**, WV-SW5**, WV-SF5**, WV-SF138, WV-SW158</td></tr>' +
    '<tr><td>i-PRO SmartHD</td><td>WV-SC3**, WV-SW3**, WV-SF3**, WV-SP3**, WV-SP1**, WV-SF1**, WV-SW1**, BB-ST1**, BB-SW1**</td></tr>' +
    '<tr><td>NP502/NW502S</td><td>WV-NP502, WV-NW502S</td></tr>' +
    '<tr><td>GXE500</td><td>WV-GXE500</td></tr>' +
    '<tr><td>GXE100</td><td>WV-GXE100</td></tr>' +
    '<tr><td>NP304/NF302</td><td>WV-NP304, WV-NF302</td></tr>' +
    '<tr><td>NP1000</td><td>WV-NP1000</td></tr>' +
    '<tr><td>Andere i-PROs</td><td>WV-NW960, WV-NS950, WV-NW484S, WV-NS202A, WV-NP244</td></tr>' +
    '<tr><td>BB-HCM7**</td><td>BB-HCM7**</td></tr>' +
    '<tr><td>BB-HCM5**/3**/1**</td><td>BB-HCM5**, BB-HCM3**, BB-HCM1**</td></tr>' +
    '</table>';

var POPUP_MODEL_H264VBR = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">Modellnummer</td><td style="background-color: #acf">Kameranamen</td></tr>' +
    '<tr><td>S**6**/5**/3**/1**</td><td>WV-SFN631, WV-SFV631, WV-SPN631, WV-SPW631<br />WV-SPN531,  WV-SFN53*, WV-SFV53*, WV-SFN130<br />WV-SFV130, WV-SFN611, WV-SFV611, WV-SPN611<br />WV-SPW61*, WV-SFN31*, WV-SFV311, WV-SPN31*<br />WV-SPW310, WV-SFN110, WV-SFV110</td></tr>' +
    '<tr><td>S** 7**(4K)</td><td>WV-SFV781L, WV-SPV781L</td></tr>' +
    '<tr><td>S** 4**(4K)</td><td>WV-SFN480, WV-SFV481 </td></tr>' +
    '</table>';

var POPUP_RESOLUTION = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">[4:3]</td><td colspan="2" style="background-color: #acf">[16:9]</td><td colspan="2" style="background-color: #acf">[1:1]</td></tr>' +
    '<tr><td>(12M)</td><td>4000x3000</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>-</td><td>-</td><td>(8M)</td><td>3840x2160</td><td>(9M)</td><td>2992x2992</td></tr>' +
    '<tr><td>(7M)</td><td>3072x2304</td><td>(5M)</td><td>3072x1728</td><td>-</td><td>-</td></tr>' +
    '<tr><td>(5M)</td><td>2560x1920</td><td>(4M)</td><td>2560x1440</td><td>(8M)</td><td>2816x2816</td></tr>' +
    '<tr><td>-</td><td>-</td><td>-</td><td>-</td><td>(5M)</td><td>2192x2192</td></tr>' +
    '<tr><td>QXGA</td><td>2048x1536</td><td>WQHD</td><td>2560x1440</td><td>(4M)</td><td>2048x2048</td></tr>' +
    '<tr><td>UXGA</td><td>1600x1200</td><td>FHD</td><td>1920x1080</td><td>-</td><td>-</td></tr>' +
    '<tr><td>SXVGA</td><td>1280x960</td><td>HD</td><td>1280x720</td><td>(1.6M)</td><td>1280x1280</td></tr>' +
    '<tr><td>SVGA</td><td>800x600</td><td>-</td><td>-</td><td>(0.4M)</td><td>640x640</td></tr>' +
    '<tr><td>VGA</td><td>640x480</td><td>HVGAW</td><td>640x360</td><td>-</td><td>-</td></tr>' +
    '<tr><td>-</td><td>400x300</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>QVGA</td><td>320x240</td><td>180P</td><td>320x180</td><td>-</td><td>320x320</td></tr>' +
    '<tr><td>QQVGA</td><td>160x120</td><td>-</td><td>160x90</td><td>-</td><td>-</td></tr>' +
    '</table>';

var POPUP_MODE = '<ul>' +
    '<li>DP:  Doppelpanorama</li>' +
    '<li>P: Panorama</li>' +
    '<li>FE: Fischauge</li>' +
    '<li>4PTZ: 4fach PTZ, 1PTZ: 1fach PTZ</li>' +
    '<br />' +
    '<li>VGA(4) : VGA 4fach-Streams</li>' +
    '<li>zwei-Modus : DP+4PTZ/1PTZ,  P+4PTZ/1PTZ</li>' +
    '</ul>';

var POPUP_PRIORITY = 'Mit (*) gekennzeichnete Qualitäten für NV300 nicht wählbar.';

var POPUP_RECFPS = 'Mit (*) gekennzeichnete Bilddatenraten für NV300 nicht wählbar.';

var POPUP_BITRATE = '<ul>' +
    '<li>In der Bitrate mit (*) gekennzeichnet, 2,048kbps separat als Sprachaufnahme für WV-SMR10 aufgenommen.</li>' +
    '<li>Fps Zahl der Frame-Rate ist die Bildqualität auf den Gegenwert von FQ.</li>' +
    '<li>Paketverlust bei drahtloser Kommunikation nicht berücksichtigt.</li>' +
    '</ul>';

var POPUP_H264 = '<ul>' +
    '<li>Die Bildwiederholfrequenz bei Bildwiederholfrequenz-Priorität ist ein Anhaltswert. (Bedingungen: Auffrischintervall 1 s, VMD an, Audio an)</li>' +
    '<li>Die Bildwiederholfrequenz bei Bitraten-Priorität ist ein Anhaltswert. (Bedingungen: Auffrischintervall 3 s, VMD aus, Audio aus)</li>' +
    '<li>Bitrate von Strom aus BB-HCM*** Kameras nicht nur Bilddaten, sondern auch einige Netzwerkprotokoll-Header-Daten (unter der Annahme von 30% Erhöhung auf das Bild, Daten).</li>' +
    '</ul>';

var POPUP_JPEG = '<ul>' +
    '<li>Die Bitrate des JPEG-Stream enthält außer Bilddaten auch einige Netzwerkprotokoll-Headerdaten (ausgehend von einer Zunahme der Bilddaten um 15%). Außer Bilddaten werden keine Daten aufgezeichnet.</li>' +
    '<li>Die Bildwiederholfrequenz bei BB-HCM5**/3**/1** ist auf 5 fps begrenzt.</li>' +
    '<li>Die Bitrate bei BB-HCM1** muss bei der Einstellung der Kamera konfiguriert werden.</li>' +
    '</ul>';

var POPUP_MPEG4 = '<ul>' +
    '<li> Die Bitrate des Stream von BB-HCM***-Kameras enthält außer Bilddaten auch einige Netzwerkprotokoll-Headerdaten (ausgehend von einer Zunahme der Bilddaten um 30%).</li>' +
    '</ul>';

var POPUP_FACE = 'Bei NV300 ist Gesichtserkennung nur für 1 Kanal wählbar.' +
    'Die Zahl der gesichtserkennungsfähigen Kameras entspricht der Zahl der NV300.';
var POPUP_FACEMODEL = '<ul>' +
    '<li>SC385, SC384</li>' +
    '<li>SPN310, SPN311, NP502, SP508, SP509, SP305 und SP306 mit 8x-Objektiv</li>' +
    '</ul>';

var POPUP_HDDCAPA = 'Bitte verwenden Sie das empfohlene Modell';
var POPUP_ADVANCEDMODE = '- xxxxxxxx';
var POPUP_RAID_ARRAY = new Array('Single: [ND400, NV300]', 'RAID1: Data Mirror to another disk [<b>NV300</b>]', 'RAID5: <b>One</b> parity disk is needed for each unit. [<b>ND400</b>, <b>NV300</b>]', 'RAID6: <b>Two</b> parity disks are needed for each unit. [<b>ND400</b>, <b>NV300</b>]');
var POPUP_TBR = 'Es ist, als 1 Mbps = 1.024 kbps gezeigt.';
var POPUP_RECORD_DAY_NOTICE = '《Beispiel》<br />' +
    '&lt;Zustand&gt;<br />' +
    'Kompression: H.264 / Auflösung: SXVGA / Rating: 10 fps / Qualität: FQ<br />' +
    '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">Número de modelo</td><td style="background-color: #acf">Empfohlen bitrate</td></tr>' +
    '<tr><td rowspan="3" style="text-align: center;">High-end<br />↕<br />Standard</td>' +
    '<td>SFN631 (i-PRO SmartHD 6 series)</td><td>768 kbps</td></tr>' +
    '<tr><td>SP509 (i-PRO SmartHD [FullHD])</td><td>1,024 kbps</td></tr>' +
    '<tr><td>SP305 (i-PRO SmartHD)</td><td>1,536 kbps</td></tr>' +
    '</table><br />' +
    'Wie in dem obigen Beispiel variiert Bitrate je nach Art des Modells.';

var NOTICERECTYPEINFO = 'Hinweis <br />';
var ELECNOTICE = '(2) Watt (W) werden berechnet für i-PRO-Recorder und Erweiterungseinheiten. Andere Komponenten wie z.B. i-PRO-Kameras, Netzwerkswitches usw. werden<b>nicht</b> berücksichtigt bei der Wattstunden-Berechnung.';
var UNITSPACE = '- Zur Belüftung einen Abstand von 1U (44 mm) über und unter dem Gerät vorsehen.';

var INFOMSGTIPS = 'TIPS';

var INFOMSGND400CON01 = '- Wenn alle Kameras eingestellt H.264, Gesamtzahl der ND400-Kanäle für Video, Audio, VMD-Information begrenzt auf 96, es begrenzt auf 72 andere, als es.';
var INFOMSGSMR10 = '- Berechnung für 360-Grad-Netzwerk Mikrofon (WV-SMR10) Sprachdaten unabhängig von diesem Kontrollkästchen betrieben.';
var INFOMSGND400CON02 = '- Bei anderen i-PRO-Kameras ist die MPEG4-Bitrate auf max. 15 fps begrenzt.';
var INFOMSG_EXPECTBBCAMVMD = '- VMD-Informationen von BB-HCM*** und BL-C** können nicht aufgezeichnet werden.';
var INFOMSG_EXPECTBBAUDIO = '- Audiodaten von BB-HCM***(außer HCM7**) und BL-C** können nicht aufgezeichnet werden.';
var CONFMSG_FIXRATE = 'Fps Zahl der konstanten Bitrate ist der maximale Wert, werden Schwankungen größer sein im Vergleich zu der angegebenen Bildrate.\n\n(Durch Drücken von \'OK\', wird dieses Dialogfeld nicht mehr angezeigt werden.)';

var CAMNUMOVER = 'Bei diesem Kalkulator ist die Zahl der Streams auf max. 1000 begrenzt.';

var s_tblheader_compkind_h264vbr = 'Typ';
var s_tblheader_camnum_h264vbr = 'Nr.';
var s_tblheader_cammodel_h264vbr = 'Modellnummer';
var s_tblheader_reso_h264vbr = 'Auflösung';
var s_tblheader_quality_h264vbr = 'Qualität';
var s_tblheader_fps_h264vbr = 'fps';
var s_tblheader_scene_h264vbr = 'Einbauzustand';
var s_tblheader_bitrate_h264vbr = 'Geschätzte Bitrate';
var s_tblheader_bitrate_h264vbr_max = 'Maximum:<br>';
var s_tblheader_bitrate_h264vbr_avg = 'Durchschnitt:<br>';

var s_h264vbr_note00 = '<ul>' +
    '<li>H.264 (VBR) - SmartCoding kann bei Verwendung von ND400 nicht verwendet werden.</li>' +
    '</ul>';
var s_h264vbr_note01 = '<ul>' +
    '<li>el valor real de la tasa de bits VBR varía mucho en función de la materia.<br>Por favor, seleccione los parámetros que estaban en el entorno de instalación a fin de calcular la tasa de bits estimada correcta,<br>y por favor utilice con el entendimiento de que hay un riesgo de no satisfacer el resultado de la estimación por los cambios en el medio ambiente.</li>' +
    '</ul>' +
    '<ul>' +
    '<li>Um einen Referenzfilm spielen, müssen Sie die Umwelt haben, die mit dem Internet verbunden ist.</li>' +
    '</ul>';

var s_popup_h264vbr_bitrate_01 = '<ul>' +
    '<li>Kameraeinstellungen (Max Bitrate pro Client), setzen Sie bitte auf einen Wert, dass mehr als Maximalwert des geschätzten Bitrate.</li>' +
    '</ul>';

var s_tbltitle_h264vbr = '▼ H.264(VBR)';

var s_compkind_h264vbr = 'H.264<br>(VBR)';

var s_cammodel_h264vbr_01 = 'S** 6**/5**/3**/1**';
var s_cammodel_h264vbr_02 = 'S** 7**(4K)';
var s_cammodel_h264vbr_03 = 'S** 4**(4K)';

var s_scene_location = 'Ort:';
var s_scene_location_Indoor_General = 'Innen';
var s_scene_location_Indoor_BuildingEntrance = 'Innen - Eingang Gebäude';
var s_scene_location_Indoor_Corridor = 'Innen - Korridor';
var s_scene_location_Indoor_ElevatorHall = 'Innen - Aufzug Halle';
var s_scene_location_Outdoor_BuildingEntrance = 'Im Freien - Eingang Gebäude';
var s_scene_location_Outdoor_ServiceEntrance = 'Im Freien - Bürgersteig';
var s_scene_location_Outdoor_ParkingEntrance = 'Im Freien - Parkplatz';
var s_scene_location_Outdoor_Intersection = 'Im Freien - Überschneidung';
var s_scene_smartcoding = 'Intelligente Codierung';
var s_scene_illum = 'Die Beleuchtungsstärke :';
var s_scene_illum_percent = '%';
var s_scene_illum_01 = 'Tag(Hell):';
var s_scene_illum_02 = 'Nacht(Dunkel):';
var s_scene_motion = 'Bewegung:';
var s_scene_motion_percent = '%';
var s_scene_movieplay = 'Referenz Video';

var s_detail_h264vbr = 'Kameras H.264(VBR)';

var POPUP_h264vbr_scene = '<table border="1" cellspacing="0" class="tooltip_tbl_style"  style="text-align:left">' +
    '<tr><td colspan="4">Von den folgenden Möglichkeiten wählen Sie bitte die nahe den tatsächlichen Einbaubedingungen .<br><br>[Detail] Es stellt einen kleinen Bereich der Textur.<br>[Bewegung] Sie repräsentiert die Größe und Geschwindigkeit des Objekts.</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S** 6**/5**/3**/1**</td><td>Innen - Eingang Gebäude</td><td>[Detail] wenige</td><td>[Bewegung] wenige</td></tr>' +
    '<tr><td>Innen - Korridor</td><td>[Detail] sehr wenig</td><td>[Bewegung] middle</td></tr>' +
    '<tr><td>Im Freien - Eingang Gebäude</td><td>[Detail] wenige</td><td>[Bewegung] wenige</td></tr>' +
    '<tr><td>Im Freien - Bürgersteig</td><td>[Detail] viele</td><td>[Bewegung] mitte</td></tr>' +
    '<tr><td>Im Freien - Parkplatz</td><td>[Detail] mitte</td><td>[Bewegung] groß</td></tr>' +
    '<tr><td rowspan="2" style="background-color: #acf">S** 7**(4K)</td><td>Im Freien - Parkplatz</td><td>[Detail] viele</td><td>[Bewegung] wenige</td></tr>' +
    '<tr><td>Im Freien - Überschneidung</td><td>[Detail] mitte</td><td>[Bewegung] mitte</td></tr>' +
    '<tr><td rowspan="1" style="background-color: #acf">S** 4**(4K)</td><td>Innen</td><td>[Detail] mitte</td><td>[Bewegung] mitte</td></tr>' +
    '</table>';

